## org.eclipse.emf.edit.provider
Class ComposedImage.Size

    java.lang.Object
      org.eclipse.emf.edit.provider.ComposedImage.Size

Enclosing class:
  ComposedImage

    public static class ComposedImage.Size

extends java.lang.Object

Field Summary
`int` `height`
`int` `width`

Constructor Summary
`ComposedImage.Size()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### width

    public int width

### height

    public int height

Constructor Detail

### ComposedImage.Size

    public ComposedImage.Size()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.